#include <string>
#include "miniaudio.h"

class audio
{
private:
    void data_callback(ma_device *pDevice, void *pOutput, const void *pInput, ma_uint32 frameCount);

public:
    audio(std::string eingabe);
};